<!DOCTYPE html>
<html lang="fr">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./style.css">
    <title>Mon CV</title>
</head>

<body>

    <header>
        <div id="headerTitle">
            <img src="./assets/images.png" alt="Logo de m2i Digital Learning">
            <div id="welcomeMessage">
                <p>Bienvenue sur le site perso de "Prenom Nom"</p>
                <p>En formation à m2i Formation</p>
            </div>
        </div>
        <nav>
            <a class="btnMenu btnImpact" href="./index.html">Accueil</a>
            <a class="btnMenu btnImpact" href="./cv.html">CV</a>
            <a class="btnMenu btnImpact" href="./contact.html">Contact</a>
        </nav>
    </header>
    <main>
        <h1>Accueil</h1>
        <p>Bonjour à tous !</p>
        <p>Ce site a pour vocation d'être une victrine de mon savoir faire croissant en HTML et CSS (14/06/2021).</p>
        <p>Toutefois, ne restez pas sur cette constatation et revenez me voir une fois la formation terminée.</p>
        <p class="textalign_right">---Mohamed---</p>

        <div id="weeklyAgenda">
            <p>Mon emploi du temps cette semaine :</p>
            <table id="#tAgenda">
                <thead>
                    <th>Heure</th>
                    <th>Lundi</th>
                    <th>Mardi</th>
                    <th>Mercredi</th>
                    <th>Jeudi</th>
                    <th>Vendredi</th>
                </thead>
                <tr>
                    <td>9h00-12h30</td>
                    <td>Algo</td>
                    <td>HTML - CSS</td>
                    <td>Algo</td>
                    <td>HTML - CSS</td>
                    <td>Algo</td>
                </tr>
                <tr>
                    <td>13h30-17h00</td>
                    <td>HTML - CSS</td>
                    <td>Algo</td>
                    <td>HTML - CSS</td>
                    <td>Algo</td>
                    <td>HTML - CSS</td>
                </tr>
            </table>
        </div>



    </main>
    <footer>

    </footer>
</body>

</html>